<mat-sidenav-container class="sidenav-container">
    <mat-sidenav class="sidenav" mode="side" [opened]="true">
        <mat-nav-list class="matnav">
            <img src="{{ links.logo }}" alt="" height="50px">
            <a mat-list-item (click)="selectRoute(nav.route)" *ngFor="let nav of fillerNav" matTooltip="{{nav.name}}" matTooltipPosition="right" matTooltipClass="primary-tooltip">
                <mat-icon>{{nav.icon}}</mat-icon>
            </a>
            <a mat-list-item (click)="logOut()" matTooltip="Cerrar Sesión" matTooltipPosition="right" matTooltipClass="primary-tooltip">
                <mat-icon>exit_to_app</mat-icon>
            </a>
        </mat-nav-list>
    </mat-sidenav>
    <mat-sidenav-content>
        <ng-content></ng-content>
    </mat-sidenav-content>
</mat-sidenav-container>
